@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Noto+Serif:400,400italic,700,700italic&subset=latin,vietnamese,latin-ext);
*{
	margin:0;
	padding:0;
}
body {
	color: #656565;
	font-family: Verdana, Geneva, sans-serif;
	background-color:#FCE6DE;
}
@media only screen and (min-width: 1000px) {/* giao dien PC, laptop */
a{
	font-size: 18px;
	color:#666;
}
th{
	/*background-image:url(../images/banner.png);
	width: 1200px;
	height: 578px;*/
}
th img{
	width: 1200px;
	height: 578px;
	
}
table {
	/*width:1200px;*/
	margin:0 auto;
}

.yecau td {
	width: 1200px;
	font-size: 16px;
	font-style: italic;
	color: #56372E;
	padding:20px;
	line-height:25px;
}
.thugon{
	text-align: right;
	color:#FFF;
}
.thugon a{
	background-color:#56372E;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	padding:5px 15px 5px 15px;
}
.thugon a{
	color:#FFF;
	text-decoration:none;
}
#xemchitiet {
	font-style: italic;
	  width:150px;
	 height:30px;
	 background-color:#FFFFFF;
	/* border-right:50px solid transparent;
	 background-color:#FF0;
 	 border-left:50px solid transparent;	
	 
  	border-bottom:70px solid #2f2f2f; *//* Tam giác phía dưới được đổ màu */
	
	border-top-left-radius: 40px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0;
	padding:5px;
	-webkit-box-shadow: 0 0px 0px #6B6B6B;
	-moz-box-shadow: 0 0px 0px #6B6B6B;
	box-shadow: -2px 0px 6px #6B6B6B;
	margin-top:5px;
	margin-right:-5px;
	margin-bottom:-10px;

	
	float:right;
}
#xem{
	padding:0px;
	  width:200px;
}
li a{
	color:#ED1F24;
}

#b01, #b02, #b03 {
	display: none;
}
.hong td{
	background-color:#F96262;
}
.vang td{
	background-color:#F9BD15;	
}
.xanh td{
	background-color:#02BFAC;	
}
.hong td,.vang td,.xanh td{
	/*border-right:1px solid #FFF2EE;
	-webkit-box-shadow: 0 0px 0px #D8A393;
	-moz-box-shadow: 0 0px 0px #D8A393;
	box-shadow: 0 2px 3px #D8A393;*/
	text-align:center;
	padding: 8px;
	font-size: 20px;
	color: #FFF;
}
.hong img,.vang img,.xanh img{
	width:52px;
	height:39px;
}
.dobong td{
	height:20px;
	vertical-align:top;
}
.bong{
	margin-top:-1px;
	height:1px;
	box-shadow: 0px 3px 7px 0px #33140B;
}
 .hong .tieude, .vang .tieude, .xanh .tieude {
	font-weight:bold;
	text-align:left;
}
.bglink{
	 width:0px;
	 height:0px;
 	 border-left:50px solid transparent;
 	 border-right:50px solid transparent;
  	border-bottom:50px solid #2f2f2f; /* Tam giác phía dưới được đổ màu */

}
.soluong{
	border-right:1px solid #FFF2EE;
	border-left:1px solid #FFF2EE;
}
}


@media only screen and (max-width: 999px) {/* giao dien PC, laptop */
a{
	font-size: 16px;
	color:#666;
}
th{
	/*background-image:url(../images/banner.png);
	width: 1200px;
	height: 578px;*/
}

th img{
	width: 100%;
	height: auto;
	
}
table {
	width:100%;
	margin:0 auto;
}

.yecau td {
	width: 100%;
	font-size: 16px;
	font-style: italic;
	color: #56372E;
	padding:10px 40px 10px 40px;
	line-height:25px;
}
.thugon{
	text-align: right;
	color:#FFF;
}
.thugon a{
	background-color:#56372E;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	padding:5px 15px 5px 15px;
}
.thugon a{
	color:#FFF;
	text-decoration:none;
}
#xemchitiet {
	font-style: italic;
	  width:100%;
	 height: auto;
	 background-color:#FFFFFF;
	/* border-right:50px solid transparent;
	 background-color:#FF0;
 	 border-left:50px solid transparent;	
	 
  	border-bottom:70px solid #2f2f2f; *//* Tam giác phía dưới được đổ màu */
	
	border-top-left-radius: 40px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0;
	padding:7px;
	-webkit-box-shadow: 0 0px 0px #6B6B6B;
	-moz-box-shadow: 0 0px 0px #6B6B6B;
	box-shadow: -2px 0px 6px #6B6B6B;
	margin-top:5px;
	margin-right:-5px;
	margin-bottom:-10px;

	
	float:right;
}
#xem{
	padding:0px;
	  width:100px;
}
li a{
	color:#ED1F24;
}

#b01, #b02, #b03 {
	display: none;
}
.hong td{
	background-color:#F96262;
}
.vang td{
	background-color:#F9BD15;	
}
.xanh td{
	background-color:#02BFAC;	
}
.hong td,.vang td,.xanh td{
	/*border-right:1px solid #FFF2EE;
	-webkit-box-shadow: 0 0px 0px #D8A393;
	-moz-box-shadow: 0 0px 0px #D8A393;
	box-shadow: 0 2px 3px #D8A393;*/
	text-align:center;
	padding: 8px;
	font-size: 20px;
	color: #FFF;
}
.hong img,.vang img,.xanh img{
	width:60%;
	height:auto;
}
.dobong td{
	height:20px;
	vertical-align:top;
}
.bong{
	margin-top:-1px;
	height:1px;
	box-shadow: 0px 3px 7px 0px #33140B;
}
 .hong .tieude, .vang .tieude, .xanh .tieude {
	font-weight:bold;
	text-align:left;
}
.bglink{
	 width:0px;
	 height:0px;
 	 border-left:50px solid transparent;
 	 border-right:50px solid transparent;
  	border-bottom:50px solid #2f2f2f; /* Tam giác phía dưới được đổ màu */

}
.soluong{
	border-right:1px solid #FFF2EE;
	border-left:1px solid #FFF2EE;
}
}

@media only screen and (max-width: 790px) {/* giao dien PC, laptop */
a{
	font-size: 14px;
	color:#666;
}
th{
	/*background-image:url(../images/banner.png);
	width: 790px;
	height: 381px;*/
}
th img{
	width: 100%;
	height: auto;
	
}
table {
	/*width:50%;*/
	margin:0 auto;
	
}

.yecau td {
	width: 100%;
	font-size: 13px;
	font-style: italic;
	color: #56372E;
	padding:10px 30px 10px 30px;
	line-height:20px;
}
.thugon{
	text-align: right;
	color:#FFF;
}
.thugon a{
	background-color:#56372E;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding:5px 10px 5px 10px;
}
.thugon a{
	color:#FFF;
	text-decoration:none;
}
#xemchitiet {
	font-style: italic;
	width:80%;
	 height: auto;
	 background-color:#FFFFFF;
	/* border-right:50px solid transparent;
	 background-color:#FF0;
 	 border-left:50px solid transparent;	
	 
  	border-bottom:70px solid #2f2f2f; *//* Tam giác phía dưới được đổ màu */
	
	border-top-left-radius: 40px;
	border-top-right-radius: 0;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0;
	padding:5px;
	-webkit-box-shadow: 0 0px 0px #6B6B6B;
	-moz-box-shadow: 0 0px 0px #6B6B6B;
	box-shadow: -2px 0px 6px #6B6B6B;
	margin-top:5px;
	margin-right:-5px;
	margin-bottom:-10px;
	float:right;
}
#xem{
	padding:0px;
	  width:100px;
}
li a{
	color:#ED1F24;
}

#b01, #b02, #b03 {
	display: none;
}
.hong td{
	background-color:#F96262;
}
.vang td{
	background-color:#F9BD15;	
}
.xanh td{
	background-color:#02BFAC;	
}
.hong td,.vang td,.xanh td{
	/*border-right:1px solid #FFF2EE;
	-webkit-box-shadow: 0 0px 0px #D8A393;
	-moz-box-shadow: 0 0px 0px #D8A393;
	box-shadow: 0 2px 3px #D8A393;*/
	text-align:center;
	padding: 6px;
	font-size: 15px;
	color: #FFF;
}

.hong img,.vang img,.xanh img{
	width:120%;
	height:auto;
}
.dobong td{
	height:20px;
	vertical-align:top;
}
.bong{
	margin-top:-1px;
	height:1px;
	box-shadow: 0px 3px 7px 0px #33140B;
}
 .hong .tieude, .vang .tieude, .xanh .tieude {
	font-weight:bold;
	text-align:left;
}
.bglink{
	 width:0px;
	 height:0px;
 	 border-left:50px solid transparent;
 	 border-right:50px solid transparent;
  	border-bottom:50px solid #2f2f2f; /* Tam giác phía dưới được đổ màu */

}
.soluong{
	border-right:1px solid #FFF2EE;
	border-left:1px solid #FFF2EE;
}
}